apiVersion: v1
kind: PersistentVolume
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fieldsType: "18"
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "11042405498087606203"
  selfLink: "5"
  uid: "7"
spec:
  accessModes:
  - ƺ魋Ď儇击3ƆìQ
  awsElasticBlockStore:
    fsType: "22"
    partition: -1821408417
    volumeID: "21"
  azureDisk:
    cachingMode: ȎțêɘĲ斬³;Ơ歿
    diskName: "78"
    diskURI: "79"
    fsType: "80"
    kind: 夌碕ʂɭîcP$Iņɖ橙9ȫŚʒ
    readOnly: false
  azureFile:
    secretName: "66"
    secretNamespace: "68"
    shareName: "67"
  capacity:
    '@Hr鯹)晿': "617"
  cephfs:
    monitors:
    - "49"
    path: "50"
    secretFile: "52"
    secretRef:
      name: "53"
      namespace: "54"
    user: "51"
  cinder:
    fsType: "46"
    readOnly: true
    secretRef:
      name: "47"
      namespace: "48"
    volumeID: "45"
  claimRef:
    apiVersion: "121"
    fieldPath: "123"
    kind: "118"
    name: "120"
    namespace: "119"
    resourceVersion: "122"
    uid: 艋涽託仭w-檮Ǣ冖ž琔n宂¬轚
  csi:
    controllerExpandSecretRef:
      name: "116"
      namespace: "117"
    controllerPublishSecretRef:
      name: "110"
      namespace: "111"
    driver: "105"
    fsType: "107"
    nodePublishSecretRef:
      name: "114"
      namespace: "115"
    nodeStageSecretRef:
      name: "112"
      namespace: "113"
    volumeAttributes:
      "108": "109"
    volumeHandle: "106"
  fc:
    fsType: "56"
    lun: 1820560904
    readOnly: true
    targetWWNs:
    - "55"
    wwids:
    - "57"
  flexVolume:
    driver: "60"
    fsType: "61"
    options:
      "64": "65"
    secretRef:
      name: "62"
      namespace: "63"
  flocker:
    datasetName: "58"
    datasetUUID: "59"
  gcePersistentDisk:
    fsType: "20"
    partition: 757808475
    pdName: "19"
    readOnly: true
  glusterfs:
    endpoints: "24"
    endpointsNamespace: "26"
    path: "25"
    readOnly: true
  hostPath:
    path: "23"
    type: rt昍řČ扷5ƗǸƢ6/
  iscsi:
    chapAuthDiscovery: true
    fsType: "40"
    initiatorName: "44"
    iqn: "38"
    iscsiInterface: "39"
    lun: 494729996
    portals:
    - "41"
    readOnly: true
    secretRef:
      name: "42"
      namespace: "43"
    targetPortal: "37"
  local:
    fsType: "95"
    path: "94"
  mountOptions:
  - "125"
  nfs:
    path: "28"
    server: "27"
  nodeAffinity:
    required:
      nodeSelectorTerms:
      - matchExpressions:
        - key: "126"
          operator: f倐ȓ圬剴扲ȿQZ{ʁgɸ=ǤÆ碛,1
          values:
          - "127"
        matchFields:
        - key: "128"
          operator: l恕ɍȇ廄裭4懙鏮嵒
          values:
          - "129"
  persistentVolumeReclaimPolicy: £趕ã/鈱$-议}ȧ外ĺ
  photonPersistentDisk:
    fsType: "82"
    pdID: "81"
  portworxVolume:
    fsType: "84"
    volumeID: "83"
  quobyte:
    group: "76"
    registry: "73"
    tenant: "77"
    user: "75"
    volume: "74"
  rbd:
    fsType: "31"
    image: "30"
    keyring: "34"
    monitors:
    - "29"
    pool: "32"
    secretRef:
      name: "35"
      namespace: "36"
    user: "33"
  scaleIO:
    fsType: "93"
    gateway: "85"
    protectionDomain: "89"
    readOnly: true
    secretRef:
      name: "87"
      namespace: "88"
    sslEnabled: true
    storageMode: "91"
    storagePool: "90"
    system: "86"
    volumeName: "92"
  storageClassName: "124"
  storageos:
    fsType: "98"
    readOnly: true
    secretRef:
      apiVersion: "102"
      fieldPath: "104"
      kind: "99"
      name: "101"
      namespace: "100"
      resourceVersion: "103"
      uid: ȸd賑'üA謥ǣ偐圠=l
    volumeName: "96"
    volumeNamespace: "97"
  volumeMode: 譋娲瘹ɭȊɚɎ(
  vsphereVolume:
    fsType: "70"
    storagePolicyID: "72"
    storagePolicyName: "71"
    volumePath: "69"
status:
  message: "130"
  phase: S捕ɷD¡轫n(鲼ƳÐƣKʘ
  reason: "131"
